Bug 1248286 - [REGRESSION] JavaMelody sql stats monitoring does not work on Wildfly9
[REGRESSION] JavaMelody sql stats monitoring does not work on Wildfly9
Status: CLOSED WORKSFORME
Product: Zanata
Classification: Community
Component: Component-Logic (Show other bugs)
3.7
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Damian Jansen
Zanata-QA Mailling List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-29 23:08 EDT by Damian Jansen
Modified: 2017-01-22 23:48 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-01-22 23:48:34 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Damian Jansen 2015-07-29 23:08:53 EDT
Description of problem:
JavaMelody sql stats monitoring does not work on Wildfly9

Version-Release number of selected component (if applicable):
3.7

How reproducible:
Easy always

Pre: Start server under Wildfly9
Steps to Reproduce:
1. Sign in as admin, go to Administration
2. Select Server Monitoring
3. View the sql statistics

Actual results:
Says "None"

Expected results:
Should indicate statistics

Additional info:
Comment 1 Sean Flanigan 2016-08-03 20:29:52 EDT
Hi Damien, can this be closed?
Comment 2 Damian Jansen 2017-01-22 23:48:34 EST
No longer an issue

Note You need to log in before you can comment on or make changes to this bug.